


.modal {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(20, 33, 43, 0.3);
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal > div {
    position: relative;
    width: 400px;
    display: flex;
    flex-direction: column;
    gap: 32px;
    justify-content: space-between;
    align-items: center;
    padding: 32px 24px 24px 24px;
    background: white;
    border: none;
    border-radius: 8px;

    box-shadow: 0px 2px 8px 0px rgba(110, 128, 145, 0.16);
}

.modal > div > h3 {
    font-size: 16px;
    font-weight: 400;
    color: rgba(110, 113, 145, 1);
}

.modal > div > div {
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: fit-content;
}

.modal > div > div > button {
    font-size: 14px;
    font-weight: 700;
    color: rgba(110, 113, 145, 1);

    display: flex;
    justify-content: center;
    align-items: center;
    width: 172px;
    height: 32px;

    border-radius: 8px
}

.modal > div > div > button:last-child {
    background: rgba(255, 59, 48, 1);
    color: rgba(254, 254, 254, 1);
}

.modal > div > div > button:hover {
    opacity: 0.8;
}
.modal > div > div > button:active {
    opacity: 1;
}